html {
    scroll-behavior: smooth;
}


html::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

html::-webkit-scrollbar-thumb {
    background-color: gainsboro;
}

html::-webkit-scrollbar-thumb:hover {
    background-color: #c0c0c0;
}


.fs-lg {
    font-size: 30px
}



#home-section {
    background-image: url(../../img/others/portifolio-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#enrolled-details {
    background-image: linear-gradient(134deg, rgba(1, 1, 1, 0) 0%, rgba(1, 1, 1, 0) 16%, transparent 16%, transparent 76%, rgba(58, 58, 58, 0.01) 76%, rgba(58, 58, 58, 0.01) 100%), linear-gradient(215deg, rgba(166, 166, 166, 0.01) 0%, rgba(166, 166, 166, 0.01) 33%, transparent 33%, transparent 79%, rgba(111, 111, 111, 0.01) 79%, rgba(111, 111, 111, 0.01) 100%), linear-gradient(303deg, rgba(215, 215, 215, 0.03) 0%, rgba(215, 215, 215, 0.03) 7%, transparent 7%, transparent 90%, rgba(192, 192, 192, 0.02) 90%, rgba(192, 192, 192, 0.02) 100%), linear-gradient(302deg, rgba(113, 113, 113, 0.01) 0%, rgba(113, 113, 113, 0.01) 34%, transparent 34%, transparent 73%, rgba(65, 65, 65, 0) 73%, rgba(65, 65, 65, 0) 100%), linear-gradient(90deg, rgb(255, 255, 255), rgb(255, 255, 255));
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.intro-section {
    min-height: 525px;
}

/* .video-section{
    display: flex;
    justify-content: center;
    align-items: center;
} */

.video-section video {
    width: 100%;
    height: auto;
    border-radius: 1rem;
}

.display-2h {
    font-size: 2.5rem;
}

.home-subText {
    max-width: 768px;
    background-color: #3a3a3a07;
    backdrop-filter: blur(5px);
    border-radius: .75rem;
}

.subTextBody {
    max-height: 250px;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

.home-subText p {
    line-height: 1.85rem;
}

.aboutMe-text {
    max-width: 1300px;
    font-size: 20px;
    color: #000;
    margin-top: 2rem !important;
    background-color: #3a3a3a07;
    padding: 2rem;
    backdrop-filter: blur(5px);
    border-radius: .75rem;
}

.dash-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dash-card:hover .dash-icon img {
    transform: scale(1.25);
    transition: .3s;
}

.dash-border-primary {
    border-right: 3px solid #2a69b2;
}

.dash-border-success {
    border-right: 3px solid #62CAA7;
}

.dash-border-warning {
    border-right: 3px solid #F6D398;
}

.bg-soft-violet {
    background-color: rgba(210, 48, 210, 0.085);
}

.text-violet {
    color: rgb(210, 48, 210);
}

.dash-border-violet {
    border-right: 3px solid rgb(210, 48, 210);
}


.otp-input {
    text-align: center;
  }

  .otp-input input {
    width: 45px;
    height: 45px;
    font-size: 18px;
    text-align: center;
    padding: 0;
    margin: 10px;
    border-color: rgb(227, 227, 227);
  }

@media screen and (max-width:768px) {


    .otp-input input {
        width: 35px;
        height: 35px;
        font-size: 16px;
        margin: 5px;
      }
}



@media screen and (max-width: 768px) {
    .d-none-md {
        display: none !important;
    }

    .intro-section {
        min-height: 350px;
        padding: 0 !important;
    }

    .display-2h {
        font-size: 2rem;
    }
}

@media screen and (max-width: 450px) {
    .fs-sm-10 {
        font-size: 10px !important;
    }

    .display-2h {
        font-size: 1.5rem;
    }

    .aboutMe-text {
        font-size: 16px;
    }
}



/* Portfolio Maker */

.portfolioMaker {
    background-image: url(../../img/others/portfolio-bg-2.png);
    background-position: center;
    background-repeat: no-repeat;
}